
/* START HEADER COLORS */

/* BACKGROUNDS */
header,
.footer,
#search{
  background: #004987 !important;
}
#search{
  background-color: rgba(0,73,135, 0.9) !important;
}
#search .close{
  background: #0075d8;
}

/* COLORS */
header.main-header .top-row-header ul li a{
  color: #004987;
}
header.main-header .top-row-header ul li a,
.footer-language ul li{
  color: #0075d8;
}

/* END  HEADER COLORS */

/* START  MAIN COLOR */

/* > BACKROUNDS */

.btn-un .back,
.btn-un-inverted .icon,
.btn-white:before,
.btn-white .icon,
.btn-arrow-base .back,
.close-chapter,
.chapter-inside ul li:before,
.block-txt.intro,
.block-txt.keymessages_mod,
.block-txt.foreword_mod,
body.single-chapter .download-section,
.download-section,
.custom-opening,
.custom-filter ul li.active a,
.mega-menu .menutop li:hover::after,
.links-introduction .background-col,
.divider hr,
.resource-link hr,
.chapter-menu .swiper-container .swiper-slide.primary a,
.download-section .downloads-list li:nth-child(even) a .icon{
  background: #c22033;
}
/*.single-col-link:after,*/
.resource-link .column-resource-link .resource-link-carousel .slick-slide:after,
.resource-link-carousel-four .column-resource-link .resource-link-carousel .slick-slide:after{
  background: rgba(194,32,51, 0.5);
}
.stroke-main-color{
  stroke: #c22033;
}
.fill-main-color{
  fill: #c22033;
}
.block-txt blockquote{
  border-color: #c22033;
}
.block-infographic .img-info-block:before,
.infographic-gallery .infog-gal-cont:before,
header.main-header{
  border-bottom-color: #c22033;
}
.alm-btn-wrap .alm-load-more-btn{
  background: #c22033 !important;
}

.hero-video .col,
.grid_infographics_area .publi img{
  box-shadow: 0 10px 20px 5px rgba(194,32,51,0.15), inset 0 1px 90px 0 rgba(194,32,51,0.20);
}
.download-list .publi .publi-in .publi-img-in{
  box-shadow: inset 0 1px 90px 0 rgba(194,32,51,0.20);
}



/* > COLORS */
.btn-white,
.btn-white:hover,
.block-txt h1,
.block-txt h2,
.block-txt h3,
.block-txt h4,
.block-txt h5,
.block-txt h6,
.block-infographic .img-info-block .info-img-title h4,
.block-infographic .img-info-block .info-img-title h5,
.block-infographic .img-info-block .info-img-title h6,
.custom-filter ul li a,
.publi .info-area h4,
.ambassador-block
.single-ambassador .role-area h4,
.single-box h2,
.image-download-bottom h2,
.resource-link-two h2,
.infographic-gallery .img-info-block .info-img-title h4,
.infographic-gallery .img-info-block .info-img-title h5,
.infographic-gallery .img-info-block .info-img-title h6,
.resource-link h2,
ul.lang li a:hover,
.search-results_new ul li a span{
  color: #c22033;
}
.download-section .downloads-list li:nth-child(even) a.btn-un{
  color: #c22033 !important;
}
/* END  MAIN COLOR */

/* START SECOND COLOR */

/* > BACKROUNDS */
.btn-un-inverted .back,
.btn-white-inverted:before,
.btn-white-inverted .icon,
.btn-arrow-base:before,
.hero-video a:before,
.chapter-inside,
.chapter-inside:before,
.share .share-cont .essb_links.essb_template_bold-retina .essb_link_twitter a,
.share .share-cont .essb_links.essb_template_bold-retina .essb_link_facebook a,
.links-introduction,
.image-download-bottom .btn-un:before,
.hero-video .col a:before,
.chapter-menu .swiper-container .swiper-slide.primary a:hover,
.block-year,
.chapter-menu .swiper-container .swiper-slide.onlyactive a,
.report-introduction,
.chapter-menu .swiper-container .swiper-slide.current a,
.btn-un:before,
.search-results_new ul li:before{
  background: #790c19 !important;
}
.btn-un .icon svg .fillme,
.btn-white .icon svg .fillme{
  fill: #790c19;
}



/* > COLORS */
.btn-white-inverted,
.btn-white-inverted:hover,
.resource-link .column-resource-link .single-col-link a,
.publication-block .container-boxes .single-box.first-box h2,
.publication-block .container-boxes .single-box.first-box p,
.img-info-caption,
.img-info-caption a,
.block-year .dropdown-menu > li > a:hover, .block-year .dropdown-menu > li > a:focus,
.publi h3,
.single-ambassador .role-area h3,
.resource-link-two .single-col-link a{
  color: #790c19 !important;
}

.chapter-menu .swiper-container .swiper-slide.secondary{
  background: rgba(194,32,51,0.4) !important;
}

/* END SECOND COLOR */

/* START THIRD COLOR */

/* > BACKROUNDS */


/* > COLORS */
a:hover,
a:focus,
header.main-header .top-row-header ul li a:hover,
.menutitle:hover,
.block-year .drop-year .dropdown-menu > li > a{
  color: #014983;
}

/* END THIRD COLOR */

/* START FOURTH COLOR */

/* > BACKROUNDS */

/* > COLORS */

/* END FOURTH COLOR */
